Hacking Should i downgrade my ps3 or use an ODE?

CIAwesome526

Im ugly and im proud
OP
Member
Joined
Mar 25, 2014
Messages
1,242
Trophies
0
Location
The Lake, Kalos Region
XP
876
Country
United States
I just got a PS3. I booted it up and its on 4.40, which im aware doesn't support CFW. My PS3 is a CECHG console with a NAND. all the options for downgrading my PS3 seem to cost around $60 or $70 and require soldering (im capable of doing so, but my good iron broke and all i have left is the cheapo Radioshack iron, which is terrible... im also lazy and don't want to solder.). The other option im considering is the Cobra ODE, which is $65 from ModChipsDirect, so they are in similar price ranges for me, but the ODE is simpler to use. I am really just looking to run game backups. which would be a better option for me?

Thank you! :yayps3:
 
Last edited by CIAwesome526,
D

Deleted User

Guest
Find someone to downgrade it for you.

ODE's are a hassle anything post 4.55, requiring use of a swap disc to work. Requires way too many hoops to jump through to get anything working.

With CFW you have so many more options.
 
D

Deleted User

Guest
It also means you can't play any games higher than 4.40 until you update your OFW, or start resigning eboots and such.
 
D

Deleted User

Guest
Check local listings or craiglist. Most people do NANDs for about what you pay for an ODE or a little bit more.

TBQH, are they even stocking those anymore? And avoid 3k3y as they're pretty much MIA.
 
Last edited by ,

CIAwesome526

Im ugly and im proud
OP
Member
Joined
Mar 25, 2014
Messages
1,242
Trophies
0
Location
The Lake, Kalos Region
XP
876
Country
United States
Check local listings or craiglist. Most people do NANDs for about what you pay for an ODE or a little bit more.
most ODEs cost $100 or so, correct? i barely have the $60 to spend. :P

--------------------- MERGED ---------------------------

It also means you can't play any games higher than 4.40 until you update your OFW, or start resigning eboots and such.
im fine with messing with the eboots, minor inconvenience.


And whats the swap disc thing? i cant find much about it.
 
D

Deleted User

Guest
Updating the console beyond 4.6 invokes Sony's AntiODE, which requires a swap disc (similar to the old PS2 swap disc, putting a valid disc in and then replacing it with the backup).

If you don't have much to spend, then whatever you can afford.
 

CIAwesome526

Im ugly and im proud
OP
Member
Joined
Mar 25, 2014
Messages
1,242
Trophies
0
Location
The Lake, Kalos Region
XP
876
Country
United States
Updating the console beyond 4.6 invokes Sony's AntiODE, which requires a swap disc (similar to the old PS2 swap disc, putting a valid disc in and then replacing it with the backup).

If you don't have much to spend, then whatever you can afford.
yeah, i think ode is the best option for me, but im looking into the flashers more, turns out progskeet is more than 60 bucks, so i have to go with teensy if anything.
 
General chit-chat
Help Users
    CORE @ CORE: He Who Controls The Spice Controls The Universe...